Subject: CND (US), March 6, 1991

From: Zuofeng Li <[email-masked]>
Date: Wed, 6 Mar 91 20:30:20 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Mar 6, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1. News Brief............................................................7
2. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 38)....................90
3. Letters from Readers.................................................69

--------------------------------------------------------------------------
1. News Brief............................................................7
--------------------------------------------------------------------------

Fang Lizhi to give talk at APS meeting -- In the 1991 March meeting of the
American Physical Society, a special "Human Rights Session" is scheduled in
which Prof. Fang Lizhi will give a talk on the current situation of human
rights of scientists and students in China, and what the U.S. scientific
community can do about it. The meeting is scheduled for Mar. 18 - 22, 1991
in Cincinnati, Ohio. Prof. Fang's talk will be at 17:30 on Mar 19, 1991 at
Ballroom B, Hyatt Regency Hotel. <[email-masked]>

-------------------------------------------------------------------------
2. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 38)...................90
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sat, 23 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Practical Training Time and Working under Bush's Order
---------------------------------------------------------
Q: From [email-masked] Fri Dec  7 15:09:07 1990

   As a F-1 holder, I was granted by INS a off-campus employement
   authorization because of President Order. My question is whether INS will
   deduct my practice training time if I work full-time off-campus in my major
   area during the summer.

A: The answer is NO as long as you do not apply the summer work permit for
   pre-complettion practical training from your foreign student advisor.
   F-1 students have 12 months PT time after completion and 12 months before
   completion, the latter can be spent in Summers in aggregate and/or after
   completing major courses in the study (check with your school for detail).

II. New Visa Status for F-1er Who Got A Job
-------------------------------------------
Q: From [email-masked]> Mon Feb 18 09:42:16 1991

   My friend is a F-1 holder and has got work permission which allows him to
   work till 1-1-94.  Now, he has found a job.	The questions are:
     1. Does he still need to apply for the practical training?
     2. Does he need to apply for H-1?
     3. Can he start to apply for the labor certificate and green card now?
   P.S.  He is not in EDD status and still hold a valid F-1 visa.

A: 1. & 2.  Since he is still in F-1 status, the work permit he holds only
      allows him to work up to 20 hours/week during a academic year and work
      full time during breaks.	So, to take a full time job without attending
      classes and to saty outside EDD status, he needs to apply for practical
      training under F-1 or switch to H-1.

   3. It is suggested that one starts the PR application procedure after
      getting into H-1 status, see CND-US Job Hunting/Visa Series No.1 (Sept.,
      1990 and several previous issues of CND Q&A for detail discussions.

III. F-1er Training/Working in Japan and Reentering US on H-1?
--------------------------------------------------------------
Q: From [email-masked]> Mon Feb 18 14:19:23 1991

   I graduated in last December with a M.S. in Mechanical Engineering. I
   am looking for a job and was called for a interview by a company last
   week. The candidates are expected to be willing to train in Japan for
   six months after employed. Then they come back US to be decided if they
   need another six month training in Japan. The compensation during
   training is $800-$1000. If I am employed, I have two ways to go.

   1. I can still use my practical training time and keep F-1 status to
      go to Japan, and apply for H-1 visa later. (Maybe apply it during
      my training in Japan, maybe apply it after I come back U.S.)

   2. I apply for H-1 visa first before I go to Japan.

   My question is which way is better? Is there any difficulty to reenter
   U.S. with either F-1 or H-1 status. Is it possible to apply for Advance
   Parole. Any problem can you predict?

A: 1. The practical training time is for foreign student to work IN the US
      before or after completeion of their studies, if you leave US after
      graduation, your F-1 status will expire and you have to apply a new
      visa to re-enter US.  See CND Q&A No.5 and No. 30 for the procedure
      to apply H-1 from overseas and under new immigration law.

   2. You may switch to H-1 before you go to Japan, but if you plan to stay
      Japan for a long time (over several months), INS will unlikely issue
      you an advance parole because you will have enough time to apply a
      new entry visa from US consulate in Japan.

IV. Apply US PR while Working in Alien-owned Companies in the US
----------------------------------------------------------------
Q: From ***@***.tamu.edu Mon Nov 12 12:00:50 1990

   If one gets a job offer from a company owened by a foreign country, say,
   Honda America Inc., can the employer sponsor his/her H-1 and AEC
   application? If yes, is there any disadvantage when one applys PR compared
   with those who are employed by American companies?

A: Per US immigration law, if an employer does its business permanently in
   the territory of the Unites States, the employer is eligible to sponsor
   alien workers for H-1, AEC and PR.  As long as the alien-owned company is
   not any kind of "briefcase company", there should be no disadvantages.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

--------------------------------------------------------------------------
3. Letters from Readers.................................................69
--------------------------------------------------------------------------

            On the IFCSS Open Letter Campaign

... It's frustrating to see ifcss wasting time and energy to drive yet
another open letter. I mean open letter petition had its hey days as to wake
up students and scholars to voice their discontent, but afraid of doing so
on an individual basis. For example, the first petition movement, which I
recall, in 86-87.  Nowadays, things have changed so dramatically. I'd like
to see ifcss to spend more energy to gain even wider support from all
spectrum of Chinese students and scholars(CSS for short), not just a core of
CSS. IMHO, if ifcss fails to do so, it's a failure.  It is probably a good
idea to ask someone in social sciences to study the impact and influences of
all the open letters, to have an OPA (open letter acessment).

Deng, Dong-ping, [email-masked] (Feb. 25, 1991)

**************************************************************************

              Proposal for Establishing An Investment Club

As more and more Chinese students graduate from universities and become
professionals, they have more cash in their hands. How this surplus can be
used more efficiently then becomes an important concern. Putting it into
banking accounts(CD, for instance) may be one of the solutions, and yet is
not the best. What else can one do?

Before we answer this question, let's compare some numbers first. The
national average CD annual return rate now is about 7.12% and the inflation
rate for 1991 is projected as high as 6.6%. So CD can beat inflation just
by a margin. On the other hand, however, the average annual total return
for the S&P's 500 composite stock price index is 14.79% for five years and
13.93 % for ten years.  So in terms of long-run investment, you can be sure
to gain substantial returns on the stocks.

It is obvious that the US economy is in the recession. Many individuals now
hesitate to invest. But it is a good place to start with a bear market (going
down) and then when the bull market comes, you are ready to take off. You may
be convinced if you go over these historical facts:

(1). Of the eight recessions since World War II, the average slump lasted
     a year and the stock market was higher at the end of six recessions
     than it was at the beginning.

(2). During 12-month periods that ended with the first quarter showing
     economic recovery, stocks rose an average of 21.2%.

(3). And interest rates peaked shortly after the recession began and then
     fell sharply, triggering major rallies in long-term bond prices.

How does a individual to invest in the stock market? The National Association
of Investors corporation (NAIC) was set up in 1951 aiming at investment
education for individuals and clubs. It is a non-profit, volunteer organization
of investors interested in sharing their experiences with others. NAIC provides
its services to an individual or through an investment club.

An investment club is a group of people who join together to learn investment
priciples, build an investment portfolio and exchange information with others.
Most groups meet once a month, deposit their monthly investment, often $20 to
$50 from each member, review studies of stocks presented by members, and select
a stock in which to invest. It is not necessary to have investment knowledge
to start an investment club. Starting with a small monthly investment that is
comfortable for the members, as the deposits grow, so does the the experience.

Getting started is important. The sooner we start, the sooner we will
have a year's experience and accumulation behind us, and the sooner every
one of us will be able to say, "I'm a lot better off now than I was five years
ago." Therefore, I propose to establish an investment club via the e-mail
within the Professional Association. Should you be interested, or have any
suggestions, please let me know. I can be reached at (404) 727-4679 (w),
(404) 634-2196 (h), [email-masked]

Jing Quan, Ph.D.
Assistant Professor in Economics

*************************************************************************
Editor's Note: Views expressed in letters from CND readers are not
	       necessarily those of CND. CND reserves the right to
	       refuse publication of letters from readers.
+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Haosheng Zhou, E-mail: [email-masked] |
+------------------------------------------------------------------------+